export function ha(a: any, b: any, ...args: any[]): any;
export namespace ha {
    namespace zc {
        export function s(a: any, b: any, c: any): any;
        export function f(a: any, b: any, c: any, d: any, e: any): any;
        export function d(a: any, b: any, c: any, d: any, e: any, f: any, k: any, l: any): any;
        import i = d;
        export { i };
        import u = d;
        export { u };
    }
}
export const ka: {};
export const aa: typeof globalThis;
export const la: string;
export function ma(a: any): any;
export const oa: {
    new (a: any, b: any): {
        name: any;
        value: any;
        toString(): any;
    };
};
export const pa: {
    name: any;
    value: any;
    toString(): any;
};
export const qa: {
    name: any;
    value: any;
    toString(): any;
};
export const aaa: {
    name: any;
    value: any;
    toString(): any;
}[];
declare namespace $CLJS { }
export {};
